/* CSS Document */


/* Drop down-menu, css horizontal menu */
.horizontalcssmenu ul
{
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.horizontalcssmenu ul li
{
position: relative;
display: inline;
float: left;
padding-bottom: 0px;
}


/*Top level menu link items style*/
.horizontalcssmenu ul li a
{
	display: block;
	border: 0px solid #202020;
	border-left-width: 0;
	text-decoration: none;
	color: #000000;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-top: 11px;
	padding-right: 23px;
	padding-bottom: 11px;
	padding-left: 22px;
}
	
/*Sub level menu*/
.horizontalcssmenu ul li ul
{
	left: 0;
	top: 0;
	position: absolute;
	padding-top: 0px;
	display: block;
	visibility: hidden;
	z-index: 200;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000088;
}

/*Sub level menu list items*/
.horizontalcssmenu ul li ul li
{
display: inline;
/* float: none; */
}

/* Sub level menu links style */
.horizontalcssmenu ul li ul li a
{
	width: 139px; /*width of sub menu levels*/
	font-weight: normal;
	background-color: #FCFCFC;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border-top-width: 0;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-color: #000088;
	border-bottom-color: #000088;
	border-left-color: #000088;
}

.horizontalcssmenu ul li a:hover
{
background-image: url(billeder/undermenu-stribe-hover.png);
background-repeat: repeat-x;
color: #28217a;
}

.horizontalcssmenu .arrowdiv
{
position: absolute;
right: 0;
background: transparent url(billeder/down.gif) no-repeat center left;
}

* html p#iepara
{ /*For a paragraph (if any) that immediately follows menu, add 1em top spacing between the two in IE*/
padding-top: 1em;
}
	
/* Holly Hack for IE \*/
* html .horizontalcssmenu ul li 
{ 
float: left; height: 1%; 
}

* html .horizontalcssmenu ul li a 
{ 
height: 1%; 
}
/* End */






/* Mega menu */

.megamenu
{
position: absolute;
display: none;
left: 0;
top: 0;
background: white;
border: 1px solid #28217a;
border-width: 4px 1px;
padding: 10px;
font: normal 12px Verdana;
z-index: 100;
}

.megamenu .column
{
float: left;
width: 400px; /*width of each menu column*/
margin-right: 5px;
}

.megamenu .column ul
{
margin: 0;
padding: 0;
list-style-type: none;
}

.megamenu .column ul li
{
padding-bottom: 5px;
}

.megamenu .column h3
{
background: #e0e0e0;
font: bold 13px Arial;
margin: 0 0 5px 0;
}

.megamenu .column ul li a
{
text-decoration: none;
}

.megamenu .column ul li a:hover
{
color: red;
}

/*
#ugedage
{
	background-image: url(billeder/ugedage_bg.png);
	background-repeat: no-repeat;
	height: 41px;
	width: 635px;
	padding-top: 10px;
	padding-left: 30px;
}


.UgedagMellemrum
{
	padding-right: 20px;
}
*/


#maaneder
{
	background-image: url(billeder/ugedage_bg.png);
	background-repeat: no-repeat;
	height: 41px;
	width: 635px;
	padding-top: 10px;
	padding-left: 8px;
	border-bottom: 0px solid yellow;
}



.MaanedMellemrum
{
	padding-right: 24px;
}



.MaanedMellemrumEfteraar
{
	padding-right: 10px;
}







/* Gammel drop down-menu */

.jqueryslidemenu{
font: bold 12px Verdana;
width: 100%;
}


.jqueryslidemenu ul{
margin: 0;
padding: 0;
list-style-type: none;
}


/*Top level list items*/
.jqueryslidemenu ul li{
position: relative;
display: inline;
float: left;
}


/*Top level menu link items style*/
.jqueryslidemenu ul li a{
display: block;
color: #000000;
padding: 11px 20px;
border-right: 0px solid #778;
color: #000000;
text-decoration: none;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
}


.undermenubg
{
background: white;
z-index: 100;
}


* html .jqueryslidemenu ul li a
{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}


.jqueryslidemenu ul li a:link, .jqueryslidemenu ul li a:visited
{
color: #000000;
}


.jqueryslidemenu ul li a:hover
{
background-image: url(billeder/undermenu-stribe-hover.png);
background-repeat: repeat-x;
color: #28217a;
}

	
/*1st sub level menu*/
.jqueryslidemenu ul li ul
{
position: absolute;
left: 0;
display: block;
visibility: hidden;
}


/*Sub level menu list items (undo style from Top level List Items)*/
.jqueryslidemenu ul li ul li
{
display: list-item;
float: none;
}


/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.jqueryslidemenu ul li ul li ul
{
top: 0;
}


/* Sub level menu links style */
.jqueryslidemenu ul li ul li a
{
font: normal 13px Verdana;
width: 139px; /*width of sub menus*/
padding: 5px;
margin: 0;
border-top-width: 0;
border-bottom: 1px solid gray;
}


.jqueryslidemenuz ul li ul li a:hover
{ /*sub menus hover style*/
background: #eff9ff;
color: black;
}


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass
{
position: absolute;
top: 15px;
right: 7px;
}


.rightarrowclass
{
position: absolute;
top: 9px;
right: 5px;
}